compat-gnutls28-3.3.21-1.fc24.i686.rpm


Advertisement

Description

compat-gnutls28 - Compat package with gnutls library ABI version 28

Property Value
Distribution Fedora 25
Repository Fedora x86_64
Package name compat-gnutls28
Package version 3.3.21
Package release 1.fc24
Package architecture i686
Package type rpm
Installed size 1.24 MB
Download size 458.15 KB
Official Mirror dl.fedoraproject.org
Compatibility package with gnutls library ABI version 28.

Alternatives

Package Version Architecture Repository
compat-gnutls28-3.3.21-1.fc24.i686.rpm 3.3.21 i686 Fedora
compat-gnutls28-3.3.21-1.fc24.x86_64.rpm 3.3.21 x86_64 Fedora
compat-gnutls28 - - -

Requires

Name Value
/sbin/ldconfig -
crypto-policies >= 20151004
libc.so.6(GLIBC_2.17) -
libgmp.so.10 -
libhogweed.so.4 -
libhogweed.so.4(HOGWEED_4) -
libnettle.so.6 -
libnettle.so.6(NETTLE_6) -
libp11-kit.so.0 -
libtasn1 >= 4.3
libtasn1.so.6 -
libtasn1.so.6(LIBTASN1_0_3) -
libtspi.so.1 -
libz.so.1 -
p11-kit-trust -
rtld(GNU_HASH) -

Provides

Name Value
bundled(gnulib) = 20130424
compat-gnutls28 = 3.3.21-1.fc24
compat-gnutls28(x86-32) = 3.3.21-1.fc24
libgnutls.so.28 -
libgnutls.so.28(GNUTLS_1_4) -
libgnutls.so.28(GNUTLS_2_10) -
libgnutls.so.28(GNUTLS_2_12) -
libgnutls.so.28(GNUTLS_2_8) -
libgnutls.so.28(GNUTLS_3_0_0) -
libgnutls.so.28(GNUTLS_3_1_0) -
libgnutls.so.28(GNUTLS_FIPS140) -
libgnutls.so.28(GNUTLS_PRIVATE) -

Conflicts

Name Value
gnutls < 3.4

Download

Type URL
Binary Package compat-gnutls28-3.3.21-1.fc24.i686.rpm
Source Package compat-gnutls28-3.3.21-1.fc24.src.rpm

Install Howto

Install the compat-gnutls28 rpm package:

# dnf install compat-gnutls28

Files

Path
/usr/lib/libgnutls.so.28
/usr/lib/libgnutls.so.28.41.13
/usr/share/licenses/compat-gnutls28/COPYING
/usr/share/licenses/compat-gnutls28/COPYING.LESSER

Changelog

2016-02-15 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.21-1
- new upstream release
2016-02-03 - Fedora Release Engineering <releng@fedoraproject.org> - 3.3.20-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2016-01-11 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.20-1
- new upstream release
2015-11-04 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.18-2
- re-added crypto policies support using a special config file (#1277790)
2015-10-08 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.18-1
- updated package to 3.3.18
- don't read the default priorities file; it is not guarranteed we can parse it (#1269453)
2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.3.15-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2015-05-04 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.15-1
- updated package and make it depend on nettle 3.1.1
2015-04-28 - Kalev Lember <kalevlember@gmail.com> - 3.3.14-1
- gnutls ABI version 28 compatibility package (#1215997)

See Also

Package Description
compat-gtkhtml314-3.32.2-8.fc24.i686.rpm GtkHTML library
compat-gtkhtml314-3.32.2-8.fc24.x86_64.rpm GtkHTML library
compat-gtkhtml314-devel-3.32.2-8.fc24.i686.rpm Libraries, includes, etc to develop gtkhtml applications
compat-gtkhtml314-devel-3.32.2-8.fc24.x86_64.rpm Libraries, includes, etc to develop gtkhtml applications
compat-guichan05-0.5.0-20.fc24.i686.rpm Compatibility libraries for older guichan versions
compat-guichan05-0.5.0-20.fc24.x86_64.rpm Compatibility libraries for older guichan versions
compat-guichan05-devel-0.5.0-20.fc24.i686.rpm Header and libraries for guichan development
compat-guichan05-devel-0.5.0-20.fc24.x86_64.rpm Header and libraries for guichan development
compat-guile18-1.8.8-13.fc24.i686.rpm A GNU implementation of Scheme for application extensibility
compat-guile18-1.8.8-13.fc24.x86_64.rpm A GNU implementation of Scheme for application extensibility
compat-guile18-devel-1.8.8-13.fc24.i686.rpm Libraries and header files for the GUILE extensibility library
compat-guile18-devel-1.8.8-13.fc24.x86_64.rpm Libraries and header files for the GUILE extensibility library
compat-libf2c-34-3.4.6-41.fc25.i686.rpm Fortran 77 compatibility runtime
compat-libf2c-34-3.4.6-41.fc25.x86_64.rpm Fortran 77 compatibility runtime
compat-libgcc-296-2.96-146.1.i686.rpm Compatibility 2.96-RH libgcc library
Advertisement
Advertisement